Lucene search

K
cvelistMitreCVELIST:CVE-2021-40922
HistoryOct 01, 2021 - 3:42 p.m.

CVE-2021-40922

2021-10-0115:42:06
mitre
www.cve.org
1

0.001 Low

EPSS

Percentile

41.2%

Cross-site scripting (XSS) vulnerability in install/index.php in bugs 1.8 and below version allows remote attackers to inject arbitrary web script or HTML via the last_name parameter.

0.001 Low

EPSS

Percentile

41.2%

Related for CVELIST:CVE-2021-40922